<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="de">
<context>
    <name>AboutDialog</name>
    <message>
        <source>&amp;Close</source>
        <translation>&amp;Schließen</translation>
    </message>
</context>
<context>
    <name>AboutLabel</name>
    <message>
        <source>Warning</source>
        <translation>Achtung</translation>
    </message>
    <message>
        <source>Unable to launch external application.
</source>
        <translation>Fehler beim Starten der externen Anwendung.
</translation>
    </message>
    <message>
        <source>OK</source>
        <translation>OK</translation>
    </message>
</context>
<context>
    <name>Assistant</name>
    <message>
        <source>Error registering documentation file &apos;%1&apos;: %2</source>
        <translation>Beim Registrieren der Dokumentationsdatei &apos;%1&apos; trat ein Fehler auf: %2</translation>
    </message>
    <message>
        <source>Error: %1</source>
        <translation>Fehler: %1</translation>
    </message>
    <message>
        <source>Could not register documentation file
%1

Reason:
%2</source>
        <translation>Dokumentationsdatei %1 kann nicht registriert werden

Grund:
%2</translation>
    </message>
    <message>
        <source>Documentation successfully registered.</source>
        <translation>Dokumentation erfolgreich registriert.</translation>
    </message>
    <message>
        <source>Could not unregister documentation file
%1

Reason:
%2</source>
        <translation>Registrierung der Dokumentationsdatei %1 kann nicht aufgehoben werden

Grund:
%2</translation>
    </message>
    <message>
        <source>Documentation successfully unregistered.</source>
        <translation>Dokumentation erfolgreich entfernt.</translation>
    </message>
    <message>
        <source>Error reading collection file &apos;%1&apos;: %2.</source>
        <translation>Fehler beim Lesen der Katalogdatei &apos;%1&apos;: %2.</translation>
    </message>
    <message>
        <source>Error creating collection file &apos;%1&apos;: %2.</source>
        <translation>Fehler beim Erstellen der Katalogdatei &apos;%1&apos;: %2.</translation>
    </message>
    <message>
        <source>Error reading collection file &apos;%1&apos;: %2</source>
        <translation type="obsolete">Fehler beim Lesen der Katalogdatei &apos;%1&apos;: %2</translation>
    </message>
    <message>
        <source>Cannot load sqlite database driver!</source>
        <translation>Der Datenbanktreiber für SQLite kann nicht geladen werden.</translation>
    </message>
</context>
<context>
    <name>BookmarkDialog</name>
    <message>
        <source>Add Bookmark</source>
        <translation>Lesezeichen hinzufügen</translation>
    </message>
    <message>
        <source>Bookmark:</source>
        <translation>Lesezeichen:</translation>
    </message>
    <message>
        <source>Add in Folder:</source>
        <translation>Erstellen in:</translation>
    </message>
    <message>
        <source>New Folder</source>
        <translation>Neuer Ordner</translation>
    </message>
    <message>
        <source>+</source>
        <translation>+</translation>
    </message>
    <message>
        <source>Rename Folder</source>
        <translation>Ordner umbenennen</translation>
    </message>
</context>
<context>
    <name>BookmarkItem</name>
    <message>
        <source>New Folder</source>
        <translation>Neuer Ordner</translation>
    </message>
    <message>
        <source>Untitled</source>
        <translation>Ohne Titel</translation>
    </message>
</context>
<context>
    <name>BookmarkManager</name>
    <message>
        <source>Untitled</source>
        <translation>Ohne Titel</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Entfernen</translation>
    </message>
    <message>
        <source>You are going to delete a Folder, this will also&lt;br&gt;remove it&apos;s content. Are you sure to continue?</source>
        <translation>Wenn Sie diesen Ordner löschen, wird auch&lt;br&gt;dessen kompletter Inhalt gelöscht. Möchten Sie wirklich fortfahren?</translation>
    </message>
    <message>
        <source>Manage Bookmarks...</source>
        <translation>Lesezeichen verwalten...</translation>
    </message>
    <message>
        <source>Add Bookmark...</source>
        <translation>Lesezeichen hinzufügen ...</translation>
    </message>
    <message>
        <source>Ctrl+D</source>
        <translation>Ctrl+D</translation>
    </message>
    <message>
        <source>Delete Folder</source>
        <translation>Ordner löschen</translation>
    </message>
    <message>
        <source>Rename Folder</source>
        <translation>Ordner umbenennen</translation>
    </message>
    <message>
        <source>Show Bookmark</source>
        <translation>Lesezeichen öffnen</translation>
    </message>
    <message>
        <source>Show Bookmark in New Tab</source>
        <translation>Lesezeichen in neuem Reiter öffnen</translation>
    </message>
    <message>
        <source>Delete Bookmark</source>
        <translation>Lesezeichen löschen</translation>
    </message>
    <message>
        <source>Rename Bookmark</source>
        <translation>Lesezeichen umbenennen</translation>
    </message>
</context>
<context>
    <name>BookmarkManagerWidget</name>
    <message>
        <source>Manage Bookmarks</source>
        <translation>Lesezeichen verwalten</translation>
    </message>
    <message>
        <source>Search:</source>
        <translation>Suche:</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Entfernen</translation>
    </message>
    <message>
        <source>Import and Backup</source>
        <translation>Importieren und Sichern</translation>
    </message>
    <message>
        <source>OK</source>
        <translation>OK</translation>
    </message>
    <message>
        <source>Import...</source>
        <translation>Importieren...</translation>
    </message>
    <message>
        <source>Export...</source>
        <translation>Exportieren...</translation>
    </message>
    <message>
        <source>Open File</source>
        <translation>Datei öffnen</translation>
    </message>
    <message>
        <source>Files (*.xbel)</source>
        <translation>Dateien (*.xbel)</translation>
    </message>
    <message>
        <source>Save File</source>
        <translation>Datei speichern</translation>
    </message>
    <message>
        <source>Qt Assistant</source>
        <translation>Qt Assistant</translation>
    </message>
    <message>
        <source>Unable to save bookmarks.</source>
        <translation>Die Lesezeichen konnten nicht gespeichert werden.</translation>
    </message>
    <message>
        <source>You are goingto delete a Folder, this will also&lt;br&gt; remove it&apos;s content. Are you sure to continue?</source>
        <translation>Beim Löschen des Ordners wird auch dessen Inhalt entfernt.&lt;br&gt;Möchten Sie fortsetzen?</translation>
    </message>
    <message>
        <source>Delete Folder</source>
        <translation>Ordner löschen</translation>
    </message>
    <message>
        <source>Rename Folder</source>
        <translation>Ordner umbenennen</translation>
    </message>
    <message>
        <source>Show Bookmark</source>
        <translation>Lesezeichen anzeigen</translation>
    </message>
    <message>
        <source>Show Bookmark in New Tab</source>
        <translation>Lesezeichen in neuem Reiter öffnen</translation>
    </message>
    <message>
        <source>Delete Bookmark</source>
        <translation>Lesezeichen löschen</translation>
    </message>
    <message>
        <source>Rename Bookmark</source>
        <translation>Lesezeichen umbenennen</translation>
    </message>
</context>
<context>
    <name>BookmarkModel</name>
    <message>
        <source>Name</source>
        <translation>Name</translation>
    </message>
    <message>
        <source>Address</source>
        <translation>Adresse</translation>
    </message>
    <message>
        <source>Bookmarks Menu</source>
        <translation>Lesezeichen-Menü</translation>
    </message>
</context>
<context>
    <name>BookmarkWidget</name>
    <message>
        <source>Bookmarks</source>
        <translation>Lesezeichen</translation>
    </message>
    <message>
        <source>Filter:</source>
        <translation>Filter:</translation>
    </message>
    <message>
        <source>Add</source>
        <translation>Hinzufügen</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Entfernen</translation>
    </message>
</context>
<context>
    <name>CentralWidget</name>
    <message>
        <source>Add new page</source>
        <translation>Neue Seite hinzufügen</translation>
    </message>
    <message>
        <source>Close current page</source>
        <translation>Aktuelle Seite schließen</translation>
    </message>
    <message>
        <source>Print Document</source>
        <translation>Drucken</translation>
    </message>
    <message>
        <source>unknown</source>
        <translation>unbekannt</translation>
    </message>
    <message>
        <source>Add New Page</source>
        <translation>Neue Seite hinzufügen</translation>
    </message>
    <message>
        <source>Close This Page</source>
        <translation>Aktuelle Seite schließen</translation>
    </message>
    <message>
        <source>Close Other Pages</source>
        <translation>Andere Seiten schließen</translation>
    </message>
    <message>
        <source>Add Bookmark for this Page...</source>
        <translation>Lesezeichen für diese Seite hinzufügen ...</translation>
    </message>
    <message>
        <source>Search</source>
        <translation>Suchen</translation>
    </message>
</context>
<context>
    <name>CmdLineParser</name>
    <message>
        <source>Unknown option: %1</source>
        <translation>Unbekannte Option: %1</translation>
    </message>
    <message>
        <source>Unknown widget: %1</source>
        <translation>Unbekanntes Widget-Objekt: %1</translation>
    </message>
    <message>
        <source>The collection file &apos;%1&apos; does not exist.</source>
        <translation>Die Katalogdatei &apos;%1&apos; existiert nicht.</translation>
    </message>
    <message>
        <source>Usage: assistant [Options]

-collectionFile file       Uses the specified collection
                           file instead of the default one
-showUrl url               Shows the document with the
                           url.
-enableRemoteControl       Enables Assistant to be
                           remotely controlled.
-show widget               Shows the specified dockwidget
                           which can be &quot;contents&quot;, &quot;index&quot;,
                           &quot;bookmarks&quot; or &quot;search&quot;.
-activate widget           Activates the specified dockwidget
                           which can be &quot;contents&quot;, &quot;index&quot;,
                           &quot;bookmarks&quot; or &quot;search&quot;.
-hide widget               Hides the specified dockwidget
                           which can be &quot;contents&quot;, &quot;index&quot;
                           &quot;bookmarks&quot; or &quot;search&quot;.
-register helpFile         Registers the specified help file
                           (.qch) in the given collection
                           file.
-unregister helpFile       Unregisters the specified help file
                           (.qch) from the give collection
                           file.
-setCurrentFilter filter   Set the filter as the active filter.
-remove-search-index       Removes the full text search index.
-rebuild-search-index      Re-builds the full text search index (potentially slow).
-quiet                     Does not display any error or
                           status message.
-help                      Displays this help.
</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <source>Missing collection file.</source>
        <translation>Fehlende Katalogdatei.</translation>
    </message>
    <message>
        <source>Invalid URL &apos;%1&apos;.</source>
        <translation>Ungültige URL &apos;%1&apos;.</translation>
    </message>
    <message>
        <source>Missing URL.</source>
        <translation>Fehlende URL.</translation>
    </message>
    <message>
        <source>Missing widget.</source>
        <translation>Fehlendes Widget-Objekt.</translation>
    </message>
    <message>
        <source>The Qt help file &apos;%1&apos; does not exist.</source>
        <translation>Die Hilfedatei &apos;%1&apos; existiert nicht.</translation>
    </message>
    <message>
        <source>Missing help file.</source>
        <translation>Fehlende Hilfedatei.</translation>
    </message>
    <message>
        <source>Missing filter argument.</source>
        <translation>Das Filter-Argument fehlt.</translation>
    </message>
    <message>
        <source>Error</source>
        <translation>Fehler</translation>
    </message>
    <message>
        <source>Notice</source>
        <translation>Hinweis</translation>
    </message>
</context>
<context>
    <name>ContentWindow</name>
    <message>
        <source>Open Link</source>
        <translation>Link öffnen</translation>
    </message>
    <message>
        <source>Open Link in New Tab</source>
        <translation>Link in neuem Reiter öffnen</translation>
    </message>
</context>
<context>
    <name>ConversionWizard</name>
    <message>
        <source>Help Conversion Wizard</source>
        <translation>Konvertierungsassistant für Hilfedateien</translation>
    </message>
    <message>
        <source>Converting %1...</source>
        <translation>Konvertiere %1...</translation>
    </message>
    <message>
        <source>Writing help collection file...</source>
        <translation>Schreibe Hilfedatei...</translation>
    </message>
    <message>
        <source>Done.</source>
        <translation>Beendet.</translation>
    </message>
</context>
<context>
    <name>FilesPage</name>
    <message>
        <source>Form</source>
        <translation>Form</translation>
    </message>
    <message>
        <source>Files:</source>
        <translation>Dateien:</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Entfernen</translation>
    </message>
    <message>
        <source>Remove All</source>
        <translation>Alle entfernen</translation>
    </message>
    <message>
        <source>Unreferenced Files</source>
        <translation>Unreferenzierte Dateien</translation>
    </message>
    <message>
        <source>Remove files which are neither referenced by a keyword nor by the TOC.</source>
        <translation>Entfernt Dateien, die weder vom Inhaltsverzeichnis noch von einem Schlüsselwort referenziert werden.</translation>
    </message>
    <message>
        <source>&lt;p&gt;&lt;b&gt;Warning:&lt;/b&gt; When removing images or stylesheets, be aware that those files are not directly referenced by the .adp or .dcf file.&lt;/p&gt;</source>
        <translation>&lt;p&gt;&lt;b&gt;Warnhinweis:&lt;/b&gt; Beachten Sie beim Löschen von Bilddateien oder Stylesheet-Dateien, dass diese nicht direkt von den .adp- oder .dcf-Dateien referenziert werden.&lt;/p&gt;</translation>
    </message>
    <message>
        <source>&lt;p&gt;&lt;b&gt;Warning:&lt;/b&gt; Be aware when removing images or stylesheets since those files are not directly referenced by the .adp or .dcf file.&lt;/p&gt;</source>
        <translation type="obsolete">&lt;p&gt;&lt;b&gt;Warnhinweis:&lt;/b&gt; Be aware when removing images or stylesheets since those files are not directly referenced by the .adp or .dcf file.&lt;/p&gt;</translation>
    </message>
</context>
<context>
    <name>FilterNameDialogClass</name>
    <message>
        <source>Add Filter Name</source>
        <translation>Filternamen hinzufügen</translation>
    </message>
    <message>
        <source>Filter Name:</source>
        <translation>Filtername:</translation>
    </message>
</context>
<context>
    <name>FilterPage</name>
    <message>
        <source>Form</source>
        <translation></translation>
    </message>
    <message>
        <source>Filter attributes for current documentation (comma separated list):</source>
        <translation>Attribute der Filter für die angezeigte Dokumentation (durch Komma getrennte Liste):</translation>
    </message>
    <message>
        <source>Custom Filters</source>
        <translation>Benutzerdefinierte Filter</translation>
    </message>
    <message>
        <source>1</source>
        <translation>1</translation>
    </message>
    <message>
        <source>2</source>
        <translation>2</translation>
    </message>
    <message>
        <source>Add</source>
        <translation>Hinzufügen</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Entfernen</translation>
    </message>
    <message>
        <source>Filter Settings</source>
        <translation>Filtereinstellungen</translation>
    </message>
    <message>
        <source>Specify the filter attributes for the documentation. If filter attributes are used, also define a custom filter for it. Both, the filter attributes and the custom filters are optional.</source>
        <translation type="obsolete">Geben Sie die Attribute der Filter für die Dokumentation an. Wenn Attribute verwendet werden, sollte auch ein benutzerdefiniertes Filter festgelegt werden. Sowohl Filter-Attribute als auch benutzerdefinierte Filter sind jedoch optional.</translation>
    </message>
    <message>
        <source>Specify the filter attributes for the documentation. If filter attributes are used, also define a custom filter for it. Both the filter attributes and the custom filters are optional.</source>
        <translation>Geben Sie die Attribute der Filter für die Dokumentation an. Wenn Attribute verwendet werden, sollte auch ein benutzerdefiniertes Filter festgelegt werden. Sowohl Filter-Attribute als auch benutzerdefinierte Filter sind jedoch optional.</translation>
    </message>
    <message>
        <source>Filter Name</source>
        <translation>Filtername</translation>
    </message>
    <message>
        <source>Filter Attributes</source>
        <translation>Attribute des Filters</translation>
    </message>
    <message>
        <source>The custom filter &apos;%1&apos; is defined multiple times.</source>
        <translation>Das benutzerdefinierte Filter &apos;%1&apos; wurde mehrfach definiert.</translation>
    </message>
    <message>
        <source>The attributes for custom filter &apos;%1&apos; are defined multiple times.</source>
        <translation>Die Attribute des benutzerdefinierten Filters &apos;%1&apos; wurden mehrfach definiert.</translation>
    </message>
    <message>
        <source>unfiltered</source>
        <comment>list of available documentation</comment>
        <translation>Ungefiltert</translation>
    </message>
</context>
<context>
    <name>FindWidget</name>
    <message>
        <source>Previous</source>
        <translation>Voriges</translation>
    </message>
    <message>
        <source>Next</source>
        <translation>Nächstes</translation>
    </message>
    <message>
        <source>Case Sensitive</source>
        <translation>Groß/Kleinschreibung beachten</translation>
    </message>
    <message>
        <source>&lt;img src=&quot;:/trolltech/assistant/images/wrap.png&quot;&gt;&amp;nbsp;Search wrapped</source>
        <translation>&lt;img src=&quot;:/trolltech/assistant/images/wrap.png&quot;&gt;&amp;nbsp;Seitenende erreicht</translation>
    </message>
</context>
<context>
    <name>FinishPage</name>
    <message>
        <source>Converting File</source>
        <translation>Konvertiere Datei</translation>
    </message>
    <message>
        <source>Creating the new Qt help files from the old ADP file.</source>
        <translation>Erzeuge die neuen Qt-Hilfedateien aus den alten ADP-Dateien.</translation>
    </message>
</context>
<context>
    <name>FontPanel</name>
    <message>
        <source>Font</source>
        <translation>Schriftart</translation>
    </message>
    <message>
        <source>&amp;Writing system</source>
        <translation>S&amp;kript</translation>
    </message>
    <message>
        <source>&amp;Family</source>
        <translation>&amp;Schriftart</translation>
    </message>
    <message>
        <source>&amp;Style</source>
        <translation>S&amp;chriftschnitt</translation>
    </message>
    <message>
        <source>&amp;Point size</source>
        <translation>&amp;Schriftgrad</translation>
    </message>
</context>
<context>
    <name>GeneralPage</name>
    <message>
        <source>Form</source>
        <translation>Form</translation>
    </message>
    <message>
        <source>Namespace:</source>
        <translation>Namensraum:</translation>
    </message>
    <message>
        <source>Virtual Folder:</source>
        <translation>Virtueller Ordner:</translation>
    </message>
    <message>
        <source>General Settings</source>
        <translation>Allgemeine Einstellungen</translation>
    </message>
    <message>
        <source>Specify the namespace and the virtual folder for the documentation.</source>
        <translation>Geben Sie den Namensraum und den virtuellen Ordner für die Dokumentation an.</translation>
    </message>
    <message>
        <source>Namespace Error</source>
        <translation>Fehlerhafter Namensraum</translation>
    </message>
    <message>
        <source>The namespace contains some invalid characters.</source>
        <translation>Der Namensraum enthält einige ungültige Zeichen.</translation>
    </message>
    <message>
        <source>Virtual Folder Error</source>
        <translation>Fehlerhafter virtueller Ordner</translation>
    </message>
    <message>
        <source>The virtual folder contains some invalid characters.</source>
        <translation>Der virtuelle Ornder enthält einige ungültige Zeichen.</translation>
    </message>
</context>
<context>
    <name>HelpEngineWrapper</name>
    <message>
        <source>Unfiltered</source>
        <translation>Ungefiltert</translation>
    </message>
</context>
<context>
    <name>HelpGenerator</name>
    <message>
        <source>Warning: %1</source>
        <translation>Warnung: %1</translation>
    </message>
</context>
<context>
    <name>HelpViewer</name>
    <message>
        <source>&lt;title&gt;about:blank&lt;/title&gt;</source>
        <translation>&lt;title&gt;about:blank&lt;/title&gt;</translation>
    </message>
    <message>
        <source>&lt;title&gt;Error 404...&lt;/title&gt;&lt;div align=&quot;center&quot;&gt;&lt;br&gt;&lt;br&gt;&lt;h1&gt;The page could not be found&lt;/h1&gt;&lt;br&gt;&lt;h3&gt;&apos;%1&apos;&lt;/h3&gt;&lt;/div&gt;</source>
        <translation>&lt;title&gt;Fehler 404 ...&lt;/title&gt;&lt;div align=&quot;center&quot;&gt;&lt;br&gt;&lt;br&gt;&lt;h1&gt;Die Seite kann nicht gefunden werden.&lt;/h1&gt;&lt;br&gt;&lt;h3&gt;&apos;%1&apos;&lt;/h3&gt;&lt;/div&gt;</translation>
    </message>
    <message>
        <source>Copy &amp;Link Location</source>
        <translation>&amp;Link-Adresse kopieren</translation>
    </message>
    <message>
        <source>Open Link in New Tab	Ctrl+LMB</source>
        <translation>Link in neuem Reiter öffnen (Strg + linke Maustaste)</translation>
    </message>
    <message>
        <source>Open Link in New Tab</source>
        <translation>Link in neuem Reiter öffnen</translation>
    </message>
</context>
<context>
    <name>HelpWindow</name>
    <message>
        <source>&lt;center&gt;&lt;b&gt;Wizard Assistant&lt;/b&gt;&lt;/center&gt;</source>
        <translation>&lt;center&gt;&lt;b&gt;Assistent&lt;/b&gt;&lt;/center&gt;</translation>
    </message>
</context>
<context>
    <name>IdentifierPage</name>
    <message>
        <source>Form</source>
        <translation>Form</translation>
    </message>
    <message>
        <source>Create identifiers</source>
        <translation>Bezeichner erzeugen</translation>
    </message>
    <message>
        <source>Global prefix:</source>
        <translation>Globaler Präfix:</translation>
    </message>
    <message>
        <source>Inherit prefix from file names</source>
        <translation>Präfixe aus Dateinamen entnehmen</translation>
    </message>
    <message>
        <source>Identifiers</source>
        <translation>Bezeichner</translation>
    </message>
    <message>
        <source>This page allows you to create identifiers from the keywords found in the .adp or .dcf file.</source>
        <translation>Diese Seite gestattet das Erzeugen von Bezeichnern aus den Schlüsselwörtern, die in den .adp- oder .dcf-Dateien gefunden werden.</translation>
    </message>
</context>
<context>
    <name>IndexWindow</name>
    <message>
        <source>&amp;Look for:</source>
        <translation>Suchen &amp;nach:</translation>
    </message>
    <message>
        <source>Open Link</source>
        <translation>Link öffnen</translation>
    </message>
    <message>
        <source>Open Link in New Tab</source>
        <translation>Link in neuem Reiter öffnen</translation>
    </message>
</context>
<context>
    <name>InputPage</name>
    <message>
        <source>Form</source>
        <translation>Form</translation>
    </message>
    <message>
        <source>File name:</source>
        <translation>Dateiname:</translation>
    </message>
    <message>
        <source>...</source>
        <translation>...</translation>
    </message>
    <message>
        <source>Input File</source>
        <translation>Datei eingeben</translation>
    </message>
    <message>
        <source>Specify the .adp or .dcf file you want to convert to the new Qt help project format and/or collection format.</source>
        <translation>Geben Sie die .adp- oder .dcf-Datei an, die Sie in die neuen Qt-Hilfedateiformate konvertieren möchten.</translation>
    </message>
    <message>
        <source>Open file</source>
        <translation>Datei öffnen</translation>
    </message>
    <message>
        <source>Qt Help Files (*.adp *.dcf)</source>
        <translation>Qt-Hilfedateien (*.adp *.dcf)</translation>
    </message>
    <message>
        <source>File Open Error</source>
        <translation>Fehler beim Öffnen der Datei</translation>
    </message>
    <message>
        <source>The specified file could not be opened!</source>
        <translation>Die angegebene Datei konnte nicht geöffnet werden.</translation>
    </message>
    <message>
        <source>File Parsing Error</source>
        <translation>Fehler beim Auslesen der Datei</translation>
    </message>
    <message>
        <source>Parsing error in line %1!</source>
        <translation>Fehler bei Zeile %1.</translation>
    </message>
</context>
<context>
    <name>InstallDialog</name>
    <message>
        <source>Install Documentation</source>
        <translation>Dokumentation installieren</translation>
    </message>
    <message>
        <source>Downloading documentation info...</source>
        <translation>Dokumentationsinformation herunterladen ...</translation>
    </message>
    <message>
        <source>Download canceled.</source>
        <translation>Herunterladen abgebrochen.</translation>
    </message>
    <message>
        <source>Done.</source>
        <translation>Fertig.</translation>
    </message>
    <message>
        <source>The file %1 already exists. Do you want to overwrite it?</source>
        <translation>Die Datei %1 existiert bereits. Möchten Sie sie überschreiben?</translation>
    </message>
    <message>
        <source>Unable to save the file %1: %2.</source>
        <translation>Die Datei %1 kann nicht gespeichert werden: %2.</translation>
    </message>
    <message>
        <source>Downloading %1...</source>
        <translation>Herunterladen der Datei %1 ...</translation>
    </message>
    <message>
        <source>Download failed: %1.</source>
        <translation>Herunterladen fehlgeschlagen: %1.</translation>
    </message>
    <message>
        <source>Documentation info file is corrupt!</source>
        <translation>Die Dokumentationsdatei ist beschädigt.</translation>
    </message>
    <message>
        <source>Download failed: Downloaded file is corrupted.</source>
        <translation>Herunterladen fehlgeschlagen: Die Datei ist wahrscheinlich beschädigt.</translation>
    </message>
    <message>
        <source>Installing documentation %1...</source>
        <translation>Dokumentation %1 installieren ...</translation>
    </message>
    <message>
        <source>Error while installing documentation:
%1</source>
        <translation>Fehler bei der Installation von:
%1</translation>
    </message>
    <message>
        <source>Available Documentation:</source>
        <translation>Verfügbare Dokumentation:</translation>
    </message>
    <message>
        <source>Install</source>
        <translation>Installieren</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Abbrechen</translation>
    </message>
    <message>
        <source>Close</source>
        <translation>Schließen</translation>
    </message>
    <message>
        <source>Installation Path:</source>
        <translation>Installationsordner:</translation>
    </message>
    <message>
        <source>...</source>
        <translation>...</translation>
    </message>
</context>
<context>
    <name>MainWindow</name>
    <message>
        <source>Index</source>
        <translation>Index</translation>
    </message>
    <message>
        <source>Contents</source>
        <translation>Inhalt</translation>
    </message>
    <message>
        <source>Bookmarks</source>
        <translation>Lesezeichen</translation>
    </message>
    <message>
        <source>Search</source>
        <translation>Suchen</translation>
    </message>
    <message>
        <source>Qt Assistant</source>
        <translation>Qt Assistant</translation>
    </message>
    <message>
        <source>Page Set&amp;up...</source>
        <translation>S&amp;eite einrichten ...</translation>
    </message>
    <message>
        <source>Print Preview...</source>
        <translation>Druckvorschau ...</translation>
    </message>
    <message>
        <source>&amp;Print...</source>
        <translation>&amp;Drucken ...</translation>
    </message>
    <message>
        <source>New &amp;Tab</source>
        <translation>Neuer &amp;Reiter</translation>
    </message>
    <message>
        <source>&amp;Close Tab</source>
        <translation>Reiter &amp;schließen</translation>
    </message>
    <message>
        <source>&amp;Quit</source>
        <translation>&amp;Beenden</translation>
    </message>
    <message>
        <source>CTRL+Q</source>
        <translation>CTRL+Q</translation>
    </message>
    <message>
        <source>&amp;Copy selected Text</source>
        <translation>Ausgewählten Text &amp;kopieren</translation>
    </message>
    <message>
        <source>&amp;Find in Text...</source>
        <translation>&amp;Textsuche ...</translation>
    </message>
    <message>
        <source>&amp;Find</source>
        <translation>&amp;Suchen</translation>
    </message>
    <message>
        <source>Find &amp;Next</source>
        <translation>&amp;Weitersuchen</translation>
    </message>
    <message>
        <source>Find &amp;Previous</source>
        <translation>&amp;Vorheriges suchen</translation>
    </message>
    <message>
        <source>Preferences...</source>
        <translation>Einstellungen ...</translation>
    </message>
    <message>
        <source>Zoom &amp;in</source>
        <translation>&amp;Vergrößern</translation>
    </message>
    <message>
        <source>Zoom &amp;out</source>
        <translation>Ver&amp;kleinern</translation>
    </message>
    <message>
        <source>Normal &amp;Size</source>
        <translation>Standard&amp;größe</translation>
    </message>
    <message>
        <source>Ctrl+0</source>
        <translation>Ctrl+0</translation>
    </message>
    <message>
        <source>ALT+C</source>
        <translation>ALT+C</translation>
    </message>
    <message>
        <source>ALT+I</source>
        <translation>ALT+I</translation>
    </message>
    <message>
        <source>ALT+S</source>
        <translation>ALT+S</translation>
    </message>
    <message>
        <source>&amp;Home</source>
        <translation>&amp;Startseite</translation>
    </message>
    <message>
        <source>&amp;Back</source>
        <translation>&amp;Rückwärts</translation>
    </message>
    <message>
        <source>&amp;Forward</source>
        <translation>&amp;Vorwärts</translation>
    </message>
    <message>
        <source>Sync with Table of Contents</source>
        <translation>Seite mit Inhaltsangabe abgleichen</translation>
    </message>
    <message>
        <source>Sync</source>
        <translation>Synchronisieren</translation>
    </message>
    <message>
        <source>Next Page</source>
        <translation>Nächste Seite</translation>
    </message>
    <message>
        <source>Ctrl+Alt+Right</source>
        <translation>Ctrl+Alt+Right</translation>
    </message>
    <message>
        <source>Previous Page</source>
        <translation>Vorherige Seite</translation>
    </message>
    <message>
        <source>Ctrl+Alt+Left</source>
        <translation>Ctrl+Alt+Left</translation>
    </message>
    <message>
        <source>&lt;center&gt;&lt;h3&gt;%1&lt;/h3&gt;&lt;p&gt;Version %2&lt;/p&gt;&lt;/center&gt;&lt;p&gt;Copyright (C) 2011 Nokia Corporation and/or its subsidiary(-ies).&lt;/p&gt;</source>
        <translation>&lt;center&gt;&lt;h3&gt;%1&lt;/h3&gt;&lt;p&gt;Version %2&lt;/p&gt;&lt;/center&gt;&lt;p&gt;Copyright (C) 2011 Nokia Corporation und/oder ihre Tochtergesellschaft(en).&lt;/p&gt;</translation>
    </message>
    <message>
        <source>Could not register file &apos;%1&apos;: %2</source>
        <translation>Die Datei &apos;%1&apos; konnte nicht registriert werden: %2</translation>
    </message>
    <message>
        <source>About...</source>
        <translation>Über ...</translation>
    </message>
    <message>
        <source>Navigation Toolbar</source>
        <translation>Navigationsleiste</translation>
    </message>
    <message>
        <source>Toolbars</source>
        <translation>Werkzeugleisten</translation>
    </message>
    <message>
        <source>Filter Toolbar</source>
        <translation>Filterleiste</translation>
    </message>
    <message>
        <source>Filtered by:</source>
        <translation>Filter:</translation>
    </message>
    <message>
        <source>Address Toolbar</source>
        <translation>Adressleiste</translation>
    </message>
    <message>
        <source>Address:</source>
        <translation>Adresse:</translation>
    </message>
    <message>
        <source>Could not find the associated content item.</source>
        <translation>Der zugehörige Inhaltseintrag konnte nicht gefunden werden.</translation>
    </message>
    <message>
        <source>About %1</source>
        <translation>Über %1</translation>
    </message>
    <message>
        <source>Updating search index</source>
        <translation>Suchindex wird aufgebaut</translation>
    </message>
    <message>
        <source>Looking for Qt Documentation...</source>
        <translation>Suche nach Qt-Dokumentation ...</translation>
    </message>
    <message>
        <source>&amp;Window</source>
        <translation>&amp;Fenster</translation>
    </message>
    <message>
        <source>Minimize</source>
        <translation>Minimieren</translation>
    </message>
    <message>
        <source>Ctrl+M</source>
        <translation>Ctrl+M</translation>
    </message>
    <message>
        <source>Zoom</source>
        <translation>Zoom</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Datei</translation>
    </message>
    <message>
        <source>&amp;Edit</source>
        <translation>&amp;Bearbeiten</translation>
    </message>
    <message>
        <source>&amp;View</source>
        <translation>&amp;Ansicht</translation>
    </message>
    <message>
        <source>&amp;Go</source>
        <translation>&amp;Gehe zu</translation>
    </message>
    <message>
        <source>ALT+Home</source>
        <translation>ALT+Home</translation>
    </message>
    <message>
        <source>&amp;Bookmarks</source>
        <translation>&amp;Lesezeichen</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Hilfe</translation>
    </message>
    <message>
        <source>ALT+O</source>
        <translation>ALT+O</translation>
    </message>
</context>
<context>
    <name>OutputPage</name>
    <message>
        <source>Form</source>
        <translation>Form</translation>
    </message>
    <message>
        <source>Project file name:</source>
        <translation>Name der Projektdatei:</translation>
    </message>
    <message>
        <source>Collection file name:</source>
        <translation>Name der Katalogdatei:</translation>
    </message>
    <message>
        <source>Output File Names</source>
        <translation>Ausgabedateien</translation>
    </message>
    <message>
        <source>Specify the file names for the output files.</source>
        <translation>Geben Sie die Namen der Ausgabedateien an.</translation>
    </message>
    <message>
        <source>Convert...</source>
        <translation>Konvertiere ...</translation>
    </message>
    <message>
        <source>Qt Help Project File</source>
        <translation>Qt-Hilfe-Projektdatei</translation>
    </message>
    <message>
        <source>Qt Help Collection Project File</source>
        <translation>Qt-Hilfe-Katalogdatei</translation>
    </message>
    <message>
        <source>The specified file %1 already exist.

Do you want to remove it?</source>
        <translation>Die Datei %1 existiert bereits.

Möchten Sie sie löschen?</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Entfernen</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Abbrechen</translation>
    </message>
</context>
<context>
    <name>PathPage</name>
    <message>
        <source>Form</source>
        <translation>Form</translation>
    </message>
    <message>
        <source>File filters:</source>
        <translation>Dateifilter:</translation>
    </message>
    <message>
        <source>Documentation source file paths:</source>
        <translation>Pfade der Dokumentations-Quelldateien:</translation>
    </message>
    <message>
        <source>Add</source>
        <translation>Hinzufügen</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Entfernen</translation>
    </message>
    <message>
        <source>Source File Paths</source>
        <translation>Pfade der Quelldateien</translation>
    </message>
    <message>
        <source>Specify the paths where the sources files are located. By default, all files in those directories matched by the file filter will be included.</source>
        <translation>Geben Sie die Pfade an, unter denen sich die Quelldateien befinden. Es werden alle Dateien aus diesen Verzeichnissen aufgenommen, die dem Dateifilter entsprechen.</translation>
    </message>
    <message>
        <source>Source File Path</source>
        <translation>Pfade der Quelldateien</translation>
    </message>
</context>
<context>
    <name>PreferencesDialog</name>
    <message>
        <source>Add Documentation</source>
        <translation>Dokumentation hinzufügen</translation>
    </message>
    <message>
        <source>Qt Compressed Help Files (*.qch)</source>
        <translation>Komprimierte Hilfedateien (*.qch)</translation>
    </message>
    <message>
        <source>The specified file is not a valid Qt Help File!</source>
        <translation>Die angegebene Datei ist keine Qt-Hilfedatei.</translation>
    </message>
    <message>
        <source>The namespace %1 is already registered!</source>
        <translation>Der Namespace %1 ist bereits registriert.</translation>
    </message>
    <message>
        <source>Remove Documentation</source>
        <translation>Dokumentation entfernen</translation>
    </message>
    <message>
        <source>Some documents currently opened in Assistant reference the documentation you are attempting to remove. Removing the documentation will close those documents.</source>
        <translation>Einige der derzeit geöffneten Dokumente stammen aus der Dokumentation, die Sie gerade zu löschen versuchen. Sie werden beim Löschen geschlossen.</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Abbrechen</translation>
    </message>
    <message>
        <source>OK</source>
        <translation>OK</translation>
    </message>
    <message>
        <source>Use custom settings</source>
        <translation>Benutzerdefinierte Einstellungen verwenden</translation>
    </message>
</context>
<context>
    <name>PreferencesDialogClass</name>
    <message>
        <source>Preferences</source>
        <translation>Einstellungen</translation>
    </message>
    <message>
        <source>Fonts</source>
        <translation>Schriftart</translation>
    </message>
    <message>
        <source>Font settings:</source>
        <translation>Schriftart:</translation>
    </message>
    <message>
        <source>Browser</source>
        <translation>Browser</translation>
    </message>
    <message>
        <source>Application</source>
        <translation>Anwendung</translation>
    </message>
    <message>
        <source>Filters</source>
        <translation>Filter</translation>
    </message>
    <message>
        <source>Filter:</source>
        <translation>Filter:</translation>
    </message>
    <message>
        <source>Attributes:</source>
        <translation>Attribute:</translation>
    </message>
    <message>
        <source>1</source>
        <translation>1</translation>
    </message>
    <message>
        <source>Add</source>
        <translation>Hinzufügen</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Entfernen</translation>
    </message>
    <message>
        <source>Documentation</source>
        <translation>Dokumentation</translation>
    </message>
    <message>
        <source>Registered Documentation:</source>
        <translation>Registrierte Dokumentation:</translation>
    </message>
    <message>
        <source>Add...</source>
        <translation>Hinzufügen ...</translation>
    </message>
    <message>
        <source>Options</source>
        <translation>Einstellungen</translation>
    </message>
    <message>
        <source>Current Page</source>
        <translation>Aktuelle Seite</translation>
    </message>
    <message>
        <source>Restore to default</source>
        <translation>Voreinstellung wiederherstellen</translation>
    </message>
    <message>
        <source>Homepage</source>
        <translation>Startseite</translation>
    </message>
    <message>
        <source>On help start:</source>
        <translation>Zu Beginn:</translation>
    </message>
    <message>
        <source>Show my home page</source>
        <translation>Startseite zeigen</translation>
    </message>
    <message>
        <source>Show a blank page</source>
        <translation>Leere Seite zeigen</translation>
    </message>
    <message>
        <source>Show my tabs from last session</source>
        <translation>Reiter aus letzter Sitzung zeigen</translation>
    </message>
    <message>
        <source>Blank Page</source>
        <translation>Leere Seite</translation>
    </message>
</context>
<context>
    <name>QCollectionGenerator</name>
    <message>
        <source>Unknown token at line %1.</source>
        <translation>Unbekanntes Schlüsselwort bei Zeile %1.</translation>
    </message>
    <message>
        <source>Unknown token at line %1. Expected &quot;QtHelpCollectionProject&quot;.</source>
        <translation>Unbekanntes Schlüsselwort bei Zeile %1. Es wird &quot;QtHelpCollectionProject&quot; erwartet.</translation>
    </message>
    <message>
        <source>Missing end tags.</source>
        <translation>Es fehlen schließende Elemente.</translation>
    </message>
    <message>
        <source>Missing input or output file for help file generation.</source>
        <translation>Es fehlen einige der für die Erzeugung der Hilfedateien benötigte Eingabe- oder Ausgabedateien.</translation>
    </message>
    <message>
        <source>Missing output file name.</source>
        <translation>Es wurde kein Name für die Ausgabedatei angegeben.</translation>
    </message>
    <message>
        <source>Qt Collection Generator version 1.0 (Qt %1)
</source>
        <translation>Qt Collection Generator Version 1.0 (Qt %1)
</translation>
    </message>
    <message>
        <source>Missing collection config file.</source>
        <translation>Die für den Katalog benötigte Konfigurationsdatei fehlt.</translation>
    </message>
    <message>
        <source>
Usage:

qcollectiongenerator &lt;collection-config-file&gt; [options]

  -o &lt;collection-file&gt;   Generates a collection file
                         called &lt;collection-file&gt;. If
                         this option is not specified
                         a default name will be used.
  -v                     Displays the version of
                         qcollectiongenerator.

</source>
        <translation>
Aufruf:

qcollectiongenerator &lt;collection-Konfigurationsdatei&gt; [Optionen]

  -o &lt;collection-Datei&gt;  Erstellt eine Collection-Datei mit
                         dem Namen &lt;collection-Datei&gt;. Wenn
                         diese Option nicht angegeben ist, wird
                         der Standardname verwendet.
  -v                     Zeigt die Versionsnummer von
                         qcollectiongenerator an.

</translation>
    </message>
    <message>
        <source>Could not open %1.
</source>
        <translation>Die Datei &apos;%1&apos; konnte nicht geöffnet werden.
</translation>
    </message>
    <message>
        <source>Reading collection config file...
</source>
        <translation>Lese Konfigurationsdatei des Katalogs...
</translation>
    </message>
    <message>
        <source>Collection config file error: %1
</source>
        <translation>Fehler in der Konfigurationsdatei des Katalogs %1</translation>
    </message>
    <message>
        <source>Generating help for %1...
</source>
        <translation>Erzeuge Hilfe für %1...
</translation>
    </message>
    <message>
        <source>Creating collection file...
</source>
        <translation>Erzeuge Katalogdatei...
</translation>
    </message>
    <message>
        <source>The file %1 cannot be overwritten.
</source>
        <translation>Die Datei %1 konnte nicht überschrieben werden.</translation>
    </message>
    <message>
        <source>Cannot open %1.
</source>
        <translation>Die Datei &apos;%1&apos; konnte nicht geöffnet werden.
</translation>
    </message>
    <message>
        <source>Cannot open referenced image file %1.
</source>
        <translation>Die referenzierte Bilddatei %1 konnte nicht geöffnet werden.
</translation>
    </message>
</context>
<context>
    <name>QHelpGenerator</name>
    <message>
        <source>Missing output file name.</source>
        <translation>Es wurde kein Name für die Ausgabedatei angegeben.</translation>
    </message>
    <message>
        <source>Qt Help Generator version 1.0 (Qt %1)
</source>
        <translation>Qt Help Generator Version 1.0 (Qt %1)
</translation>
    </message>
    <message>
        <source>Missing Qt help project file.</source>
        <translation>Die Qt-Hilfe-Projektdatei fehlt.</translation>
    </message>
    <message>
        <source>
Usage:

qhelpgenerator &lt;help-project-file&gt; [options]

  -o &lt;compressed-file&gt;   Generates a Qt compressed help
                         file called &lt;compressed-file&gt;.
                         If this option is not specified
                         a default name will be used.
  -c                     Checks whether all links in HTML files
                         point to files in this help project.
  -v                     Displays the version of 
                         qhelpgenerator.

</source>
        <translation>
Aufruf:

qhelpgenerator &lt;Hilfe-Projektdatei&gt; [Optionen]
  -o &lt;komprimierte-Datei&gt;  Erstellt eine komprimierte
                           Qt-Hilfedatei mit dem Namen
                           &lt;komprimierte-Datei&gt;. Wenn diese
                           Option nicht angegeben ist, wird
                           ein Standardname verwendet.
  -c                       Prüft, ob alle Verknüpfungen in
                           HTML-Dateien auf Dateien in diesem
                           Hilfeprojekt verweisen.
  -v                       Zeigt die Versionsnummer von
                           qhelpgenerator an.

</translation>
    </message>
    <message>
        <source>Could not open %1.
</source>
        <translation>Die Datei &apos;%1&apos; konnte nicht geöffnet werden.
</translation>
    </message>
    <message>
        <source>Could not create output directory: %1
</source>
        <translation>Der Ausgabeordner &apos;%1 konnte nicht erzeugt werden</translation>
    </message>
</context>
<context>
    <name>RemoteControl</name>
    <message>
        <source>Debugging Remote Control</source>
        <translation>Debugging Remote Control</translation>
    </message>
    <message>
        <source>Received Command: %1 %2</source>
        <translation>Empfangenes Kommando: %1 : %2</translation>
    </message>
</context>
<context>
    <name>SearchWidget</name>
    <message>
        <source>&amp;Copy</source>
        <translation>&amp;Kopieren</translation>
    </message>
    <message>
        <source>Copy &amp;Link Location</source>
        <translation>&amp;Link-Adresse kopieren</translation>
    </message>
    <message>
        <source>Open Link in New Tab</source>
        <translation>Link in neuem Reiter öffnen</translation>
    </message>
    <message>
        <source>Select All</source>
        <translation>Alles markieren</translation>
    </message>
</context>
<context>
    <name>TopicChooser</name>
    <message>
        <source>Choose a topic for &lt;b&gt;%1&lt;/b&gt;:</source>
        <translation>Wählen Sie ein Thema für &lt;b&gt;%1&lt;/b&gt;:</translation>
    </message>
    <message>
        <source>Choose Topic</source>
        <translation>Thema wählen</translation>
    </message>
    <message>
        <source>&amp;Topics</source>
        <translation>&amp;Themen</translation>
    </message>
    <message>
        <source>&amp;Display</source>
        <translation>&amp;Anzeigen</translation>
    </message>
    <message>
        <source>&amp;Close</source>
        <translation>&amp;Schließen</translation>
    </message>
</context>
</TS>
